* {	outline:none;}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, fieldset, form, label, legend, caption, header, section, embed, audio, video, figure { 	margin:0;	padding:0;	border: 0;	outline: none;}
a{cursor:pointer;}
.float-left {	float:left;}
.float-right {	float:right;}
.clear {	clear:both;}
.pd-btm {padding-bottom:0 !important;}
.bdr {border:none !important;}
.mr-rt {margin-right:0 !important;}

h2 { font:18px 'Droid Sans',arial,serif; color:#000; border-bottom:1px solid #e1e1e1; padding:0 0 7px 10px; margin-bottom:10px; }
h2 a {color:#000; text-decoration:none;}

body {	margin:0px;	padding:0px; font:12px Arial, Helvetica, sans-serif; color:#838383;	background:#224388 url(../images/bodybg.jpg) repeat-x; }
#wrapper {	width:961px;	margin:0 auto;}

/* --------------------------------------------- header starts ------------------------------------------- */

header { width:961px; float:left; padding-bottom:0;}

.logo {	width:144px; float:left; padding:13px 0 0 10px;}

.header-rt { width:760px; float:right; padding-top:22px; line-height:31px; vertical-align:middle;}
.headtop {	width:375px; float:right; padding-bottom:20px;}
.headnav {	width:562px; float:right; margin-top:10px; }
.headnav ul { margin:0; padding:0; list-style:none; float:right;}
.headnav ul li { float:left; background:url(../images/topnavsep.jpg) no-repeat right 0px; padding:0 11px; color:#42448c; font:12px 'Droid Sans',arial,serif;text-transform:uppercase;}
.headnav ul li.last { background:none; }
.headnav ul li a {font:12px 'Droid Sans',arial,serif; color:#42448c; text-decoration:none; text-transform:uppercase;}
.headnav ul li a:hover {color:#838383;}
.headnav ul li a.active {color:#838383;}

.downloadlink{ width:73px;  height:18px; }

.social-links {	width:370px; float:right;}
.social-links ul {margin:0; padding:0; list-style:none; float:right;}
.social-links ul li {float:left; margin-right:6px; color:#42448C; font-family:'Droid Sans',arial,serif; font-size:13px;}
.social-links ul li a {	width:31px; height:31px; float:left; text-indent:-9999px;}
.social-links ul li a.facebook {	background:url(../images/facebook.jpg) no-repeat left top;}
.social-links ul li a.twitter {	background:url(../images/twitter.jpg) no-repeat left top;}
.social-links ul li a.linkedin { background:url(../images/linkedin.jpg) no-repeat left top;}
.social-links ul li a.youtube {	background:url(../images/youtube.jpg) no-repeat left top;}

.headbottom { width:356px; float:right;}
.headbottom p {	margin:0; padding:0;}
.searchform { width:235px; float:left;}
.srchinput { width:163px; float:left; height:26px; border:1px solid #dedede; background:#f4f4f4; padding:2px 10px; margin-right:7px; font:11px Arial, Helvetica, sans-serif; color:#494949; line-height:26px; vertical-align:middle; border-radius: 15px;}
.srchinput input { width:143px; float:left; height:22px; border:none; background:#f4f4f4; 	font:11px Arial, Helvetica, sans-serif; color:#494949; line-height:22px; }




/* --------------------------------------------- banner starts ------------------------------------------- */

#banner {width:949px; float:left; background:#fff; border:1px solid #e1e1e1; padding:10px 0 0 10px; margin-bottom:15px; border-radius:15px !important;}
.banner-area {	width:693px; float:left;}

.virtual-tour {	width:243px; float:right;}
.virtual-tour {padding-top:5px;}
.virtual-tour p { font:16px/24px 'Droid Sans',arial,serif; color:#003c7f; margin:0; padding:0 10px 10px 10px;}
.virtual-tour figure {	padding:0 10px 10px 10px;}

/* ---------------------------------------------------- content section starts ----------------------------------------- */

article {width:100%; float:left;}
article a.more { font:11px Arial, Helvetica, sans-serif; color:#f00; text-decoration:none;}

.content-wp {float:left; width:702px;}
#content { background:#fff; border:1px solid #e1e1e1; padding:15px 20px 0  20px; float:left; width:658px; border-radius:15px; height:196px;}
#content h1 { font:22px/25px 'Droid Sans',arial,serif; color:#000; padding-bottom:3px; }
#content h1 span {color:#193b85;}
#content p {	font:12px/20px Arial, Helvetica, sans-serif; color:#838383; margin:0; padding:0 0 15px;}


#sub-content { float:left; width:100%; padding-top:12px;}
#sub-content div {background:#fff; border:1px solid #e1e1e1; padding:10px 10px 12px ; float:left; width:204px; margin-right:12px; border-radius:15px; height:123px;}
#sub-content div:hover {background:#f6f6f6; color:#000; }
#sub-content div h3 { font:16px/30px 'Droid Sans',arial,serif; color:#313131; border-bottom:#193785 solid 2px; }
#sub-content div p {margin:0; padding:5px 0 0; font:12px/17px Arial, Helvetica, sans-serif;}

/* ---------------------------------------------------- sidebar starts ----------------------------------------- */
#sidebar {float:right; width:250px; }
#sidebar div {float:left; width:233px; background:#fff; border:1px solid #e1e1e1; padding:12px 0 15px 15px; margin-bottom:12px; border-radius:15px;}
#sidebar div h2 {margin:0;}
#sidebar div p {margin:0; padding:0; font:11px Arial, Helvetica, sans-serif;}
#sidebar div p img {display:block;}
#sidebar div p a {color:#668ab2; text-decoration:none;}
#sidebar div p a:hover{color:#666; text-decoration:none;}
#sidebar div.vote p {padding:10px; border-bottom:#e1e1e1 dashed 1px;}
#sidebar div.vote {margin-bottom:0;}
#sidebar div.faverate {}
#sidebar div.flash-content{ width:260px; float:left; border:none; background:none; padding:0px!important; margin:0px 0 0 -15px!important;}
div.inner-flash { width:220px !important; float:left; border:none; background:none; padding:0px!important; margin:0px 0 0 -10px!important;}

/* ---------------------------------------------------- footer starts ----------------------------------------- */

footer {float:left; width:100%; padding-top:15px;}
section#bottom { width:959px; float:left; background:#fff; border:1px solid #e1e1e1; padding:10px 0; border-radius:15px;}
section#bottom div {float:left; width:220px; margin-right:19px;}
section#bottom div h2 {margin-bottom:0;}
section#bottom div h2 a:hover{ color:#294C94;}
section#bottom div.news article {float:left; width:200px; padding:10px; border-bottom:#e1e1e1 solid 1px;}
section#bottom div.news a { color:#405C96;}
section#bottom div.news article img {float:left; padding-right:5px; display:none; }
section#bottom div.news article h3 { font:bold 12px Arial, Helvetica, sans-serif; color:#153880;}
section#bottom div.news article h3 a {text-decoration:none; color:#153880;}
section#bottom div.news article p {  text-align: justify;width: 210px; margin:0; padding:5px 0; min-height:35px;}
section#bottom div.news article time {color:#b3b6b7;}
section#bottom div.news article time span {color:#333131;}
section#bottom div.news p {float:left; width:100%; margin:0; padding:0;}

section#bottom div.gallery figure {float:left; width:215px; padding:15px 0 0 4px;}
section#bottom div.gallery figure ul {margin:0; padding:0; list-style:none;}
section#bottom div.gallery figure ul li {float:left; padding:0 1px 1px 0;}
section#bottom div.gallery figure ul li a {float:left;}
section#bottom div.gallery figure ul li img {float:left; padding:2px; border:#e8e8ea solid 1px; width:64px; height:50px;}
section#bottom div.gallery figure p { margin:0; padding:5px 10px 4px 10px; text-align:right; float:left; width:195px;}
section#bottom div.gallery figure p a {color:#405c96;}

section#bottom div.query {float:right; width:238px;}
section#bottom div.query form {float:left; width:210px; padding:15px 15px 0;}
section#bottom div.query form p {float:left; width:100%; margin:0; padding:0; padding-bottom:5px;}
section#bottom div.query form p input, section#bottom div.query form p textarea {background:#f7f7f7; border:#e9e9e9 solid 1px; color:#757575; font:12px Arial, Helvetica, sans-serif; height:25px; line-height:25px; padding:0 5px; float:left;}
section#bottom div.query form p input.name, section#bottom div.query form p textarea {width:195px;}
section#bottom div.query form p input.email, section#bottom div.query form p input.phone {width:89px; }
section#bottom div.query form p input.email {margin-right:5px;}
section#bottom div.query form p textarea {height:95px;}
section#bottom div.query form p label {float:left; line-height:25px; color:#000;}
section#bottom div.query form p input.checkbox {background:none; border:none; height:20px;}
section#bottom div.query form p input.btn {border:#031651 solid 1px; font:bold 12px Arial, Helvetica, sans-serif; color:#FFF; text-transform:uppercase; background:#294c94; float:right; visibility:visible; width:72px; margin-right:3px; cursor:pointer;}
section#bottom div.query form p .validation-advice{color:#ff0000 !important; display:block;}

footer nav#bottomnav {border-radius:15px; height:39px !important; padding-bottom:0px; width:959px; background:#f0f0f0; border:1px solid #dedede;  text-align:center; }
footer nav#bottomnav ul{padding:0; background:none !important; margin:0;}
footer nav#bottomnav ul li {display:inline; padding:0 5px 0 6px; background:none !important; float:none !important; border-left: solid 1px; line-height:35px;}
footer nav#bottomnav ul li a {color:#000 !important; font:11px Arial, Helvetica, sans-serif !important; float:none !important;}
footer nav#bottomnav ul li a:hover {color:#294C94 !important;}
footer nav#bottomnav ul li a.active {color:#294C94 !important;}

section.copyright {float:left; width:961px; margin-top:10px;}
section.copyright p {float:left; width:320px; margin:0; padding:0 0 10px; color:#fff; font:11px Arial, Helvetica, sans-serif;}
section.copyright p.e2s {text-align:right;}
section.copyright p.e2s a{color:#fff; font:11px Arial, Helvetica, sans-serif; text-decoration:none;}
section.copyright p.visitor {font:18px "Times New Roman", Times, serif; text-align:center;}
section.copyright p.visitor span {border:#FFF solid 1px; padding:0 5px; margin-left:10px;}


/* --------------------------------------------- inner pages starts ------------------------------------------- */

#inner-banner {width:939px; float:left; background:#fff; border:1px solid #e1e1e1; padding:10px 10px 4px 10px; margin-bottom:15px; border-radius:15px;}

#inner-banner figure{ width:711px; float:left; }

#banner-rt { width:226px; float:right;}

#banner-rt figure{ width:226px; float:right; text-align:right;}

#gallery-left{width:726px; float:left;}

#left-panel{width:690px; float:left; border:1px solid #d1d5de; background:#fff; padding:17px; border-radius:15px;}

#left-panel .breadcrumb {width:690px; float:left; padding:0 0 15px; margin:0;}
#left-panel .breadcrumb ul{	margin:0; padding:0; list-style:none; }
#left-panel .breadcrumb ul li {float:left; font:12px Arial, Helvetica, sans-serif; color:#838383; background:url(../images/crumbarrow.gif) no-repeat left 5px; padding:0 7px 0 17px;}
#left-panel .breadcrumb { color:#838383;}
#left-panel .breadcrumb ul li.first{background:none; padding:0 5px 0 0px;}
#left-panel .breadcrumb ul li a, #left-panel .breadcrumb a{font:12px Arial, Helvetica, sans-serif; color:#000; text-decoration:none;}
#left-panel .breadcrumb ul li a:hover, #left-panel .breadcrumb a:hover{color:#838383; text-decoration:underline;}


#left-panel h1{	font:26px "Droid Sans", Arial, Helvetica, sans-serif; color:#183783; text-transform:uppercase; padding-bottom:10px;}

#left-panel h2 { font:18px 'Droid Sans',arial,serif; color:#2b2b2b; padding:0 0 10px 0px; margin:0; border:none;}

.about-txt{width:680px; float:left;}
.about-txt p{margin:0; padding:0 10px 15px 0; font:12px/20px Arial, Helvetica, sans-serif; color:#838383;}

#right-panel{width:222px; float:right;}

.rightbox{	width:200px; float:left; border:1px solid #d1d5de; background:#fff; padding:10px; margin-bottom:10px; border-radius:15px;}

.rightbox h2{font:17px 'Droid Sans',arial,serif; color:#000; padding:0 0 5px 0px; margin:0 0 10px; border-bottom:1px solid #e1e1e1;}

.rightbox figure{width:200px; float:left; text-align:center;}

.rightbox ul.quicklink, .rightbox ul.quicklink li ul{list-style:none; margin:0; padding:0;}

.rightbox ul.quicklink li{background:url(../images/arrow.jpg) no-repeat left 8px; border-bottom:1px dashed #ccc; padding:5px 0 5px 15px;}

.rightbox ul.quicklink li.last{	border-bottom:none;}

.rightbox ul.quicklink li a{text-decoration:none; font:bold 12px Arial, Helvetica, sans-serif; color:#183783;}

.rightbox ul.quicklink li a:hover, .rightbox ul.quicklink li a.active{color:#668ab2;}

.rightbox ul.quicklink li ul li{background:url(../images/arrow-small.gif) no-repeat left 15px; border-bottom:none; padding:10px 0 0px 10px;}

.rightbox ul.quicklink li ul li a{font:12px Arial, Helvetica, sans-serif;}

.rightbox ul.clientspeak{width:200px; list-style:none; margin:0; padding:0;}

.rightbox ul.clientspeak li{text-decoration:none; border-bottom:1px dashed #ccc; background:none; padding:5px;}
.rightbox ul.clientspeak li a{text-decoration:none;}
.rightbox ul.clientspeak li.last{border-bottom:none;}

.rightbox ul.clientspeak li strong{font:bold 12px Arial, Helvetica, sans-serif; color:#153880;}
.rightbox ul.clientspeak li p{padding:2px 0; margin:0px;}
.rightbox ul.clientspeak li p span{color:#333 !important;}



#right-panel .query form {float:left; width:200px;}
#right-panel .query form p {float:left; width:200px; margin:0; padding:0; padding-bottom:5px;}
#right-panel .query form p input, #right-panel .query form p textarea {float:left; background:#f7f7f7; border:#e9e9e9 solid 1px; color:#757575; font:12px Arial, Helvetica, sans-serif; height:25px; line-height:25px; padding:0 5px;}
#right-panel .query form p input.name, #right-panel .query form p textarea {width:188px;}
#right-panel .query form p input.email, #right-panel .query form p input.phone {width:85px;}
#right-panel .query form p input.email {margin-right:5px;}
#right-panel .query form p textarea {height:50px;}
#right-panel .query form p label {float:left; line-height:25px; color:#000;}
#right-panel .query form p input.checkbox {background:none; border:none; height:20px;}
#right-panel .query form p input.btn {border:#031651 solid 1px; font:bold 12px Arial, Helvetica, sans-serif; color:#FFF; text-transform:uppercase; background:#294c94; float:right; visibility:visible; width:72px; cursor:pointer;}
#right-panel .query .validation-advice {color:#ff0000 !important;}


/* ------------------------------------------------------------- news page starts -------------------------------------------------------- */

.newsmain
{
	width:690px; float:left;
}

.newsblock
{
	width:309px; height:87px; float:left; padding:18px 10px 15px; background: url(../images/newstop.jpg) no-repeat center top; margin-right:15px;  display:block;
}

.newsblock:hover
{
	background:#efefef;
}


.newsblock p
{
	width:216px; float:left; font:12px/20px Arial, Helvetica, sans-serif; color:#616161; margin:0; padding:0; 
}
.newsblock p a
{ text-decoration:none;
}
.newsblock p strong
{
	font:14px 'Droid Sans',arial,serif; color:#183783; padding-bottom:8px; display:block;
}

.newsblock p span
{
	color:#ff0000; display:block;
}

.newsblock p span a
{
	color:#ff0000; text-decoration:none;
}

.newsblock .download 
{
	background:url(../images/downld.gif) no-repeat left 2px; text-decoration:none; float:left; display:block; margin-top:5px; padding-left:20px;
	color:#63aae6; padding-bottom:5px; 
}

.newsblock:hover .newspic .frameimg {background:url(../images/framehover.png) no-repeat;}

.newspic
{
	width:82px; float:right;
}

.frameimg
{
	width:82px; float:left; background:url(../images/newsframe.png) no-repeat;
}

.newsimg
{
	width:82px; float:left;
}


.content div.padbotm3
{
	padding-bottom:3px;
}


/* ----------------------------------------------------- photo album starts ---------------------------------------------------- */

.photo-album
{
	width:690px; float:left;
}

.photoblock{width:200px; float:left; background:#f7f7f7; border:1px solid #dedede; padding:8px; margin:6px;
}

.photoblock a {float:left; height:115px; width:100%}
.photoblock h2 a {height:35px; padding-top:5px;}
.photoblock a img{position:absolute; z-index:999980; width:200px; height:115px;}
.photoblock a img.imgmain {z-index:999991;}

.imgmain
{
	display:block; margin-bottom:10px;
}

.photoblock a.albumname
{
	width:185px; float:left; font:12px  Arial, Helvetica, sans-serif; color:#3d3d3d; text-align:center;  text-decoration:none;
}

.photoblock a.albumname:hover
{
	color:#173987; 
}

#right-panel .votepanel p {width:193px; float:left; margin:0; padding:7px 3px 7px 4px; border-bottom:#e1e1e1 dashed 1px; font:11px Arial, Helvetica, sans-serif;}
#right-panel .votepanel p a {color:#668ab2; text-decoration:none;}
#right-panel .votepanel p a:hover {color:#666; text-decoration:none;}



.tourbanner
{
	width:726px; float:left; margin-top:14px;
}

.albumimage
{
	width:218px; float:left; margin:0 11px 11px 0;
}

#left-panel .photoimg
{
	width:218px; float:left; margin:0; padding:0 0 5px 0;
}

.photoimg img{	width:212px; float:left; padding:2px; border:1px solid #d2d2d2; display:block; margin-bottom:4px;}

.photoimg a
{
	width:218px; float:left; font:14px 'Droid Sans',arial,serif; color:#3d3d3d; text-align:center;  text-decoration:none;
}

.photoimg a:hover
{
	color:#173987; 
}

.albumimage ul
{
	list-style:none; margin:0; padding:0;  text-align:center;
}

.albumimage ul li
{
	display:inline; border-right:1px solid #2a2a2a; padding:0 5px 0 8px;
}

.albumimage ul li.last
{
	border-right:0;
}

.albumimage ul li a
{
	text-decoration:none; color:#3d3d3d; padding-bottom:3px;
}

.albumimage ul li a:hover
{
	text-decoration:none; color:#173987;
}

.albumimage ul li a.comment
{
	background:url(../images/allcomment.gif) no-repeat left top; padding-left:20px;
}

.albumimage ul li a.edit
{
	background:url(../images/edit.gif) no-repeat left top; padding-left:20px; text-indent:-99999px;
}

.albumimage ul li a.info
{
	background:url(../images/info.gif) no-repeat left top; padding-left:20px; text-indent:-99999px;
}

.product-con
{
   width:670px; float:left; margin-bottom:20px; border:1px solid #dadada; padding:3px;
}
.product-img
{
   width:350px; float:left; background:#fff;
}

.product-detail
{
   width:297px; float:right; background:#ededed; padding:10px;
}

#left-panel .product-detail p
{
	width:291px; float:left;
    font:12px/21px Arial, Helvetica, sans-serif;
    color:#5C5B57; 
	margin:0;
	padding:2px 3px 5px;
}

.review
{
	background:url(../images/allcomment.gif) no-repeat left top; font:11px Arial, Helvetica, sans-serif; color:#505050; text-decoration:none; padding: 0 0 4px 20px;
}

.writereview
{
	background:url(../images/edit.gif) no-repeat 10px top; font:11px Arial, Helvetica, sans-serif; color:#505050; text-decoration:none; 
	padding: 0 0 4px 30px;
}

.rate
{
	background:url(../images/rate.gif) no-repeat 10px top; font:11px Arial, Helvetica, sans-serif; color:#505050; text-decoration:none; 
	padding: 0 0 4px 30px;
}

.review:hover, .writereview:hover, .rate:hover
{
	color:#173987; 
}

h3.post-title{width:670px; float:left; color:#5C3E2E; font:bold 14px/38px Arial, Helvetica, sans-serif; text-transform:uppercase;}

.commentdiv{ width:670px; float:left; border-bottom:1px dashed #ccc; margin-bottom:15px;}

.commentdiv h4
{
    font:bold 13px/20px Arial, Helvetica, sans-serif;
    color:#b62347; 
	padding-bottom:5px;
}

#left-panel .commentdiv p{ margin:0; padding:0 10px 12px 0; font:12px/20px Arial, Helvetica, sans-serif; color:#838383;}

#left-panel .commentdiv .commentpara{ font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#a3a3a3; margin:0; padding:5px 0; }

.date{ background:url(../images/cal.jpg) no-repeat left top; padding-left:20px; color:#03b4ed; padding-right:9px; }

.name{ padding-left:9px; }


.signup{ width:646px; float:left;}
.signup form{ width:636px; padding:5px; float:left;}
.signup form p{ width:636px; float:left; padding:3px 0; margin:0; display:block;}
.signup form p label{ width:120px; float:left; margin-right:5px; display:block; padding:3px; line-height:25px; vertical-align:middle; color:#000;}
.signup form p input{ width:298px; height:27px; float:left;  padding:2px; background:#f7f7f7; border:#e9e9e9 solid 1px; color:#757575; font:12px Arial, Helvetica, sans-serif; height:25px; line-height:25px;}
.signup form p textarea{width:298px; height:80px; float:left; padding:2px; font:12px Arial, Helvetica, sans-serif; background:#f7f7f7; border:#e9e9e9 solid 1px;}
.signup form p input.save {border:#031651 solid 1px; font:bold 12px Arial, Helvetica, sans-serif; color:#FFF; text-transform:uppercase; background:#294c94;
 width:72px; cursor:pointer;}

.ratediv{ width:636px; float:left; padding:5px 0 10px; margin:0; display:block; }
.ratediv label{ width:120px; float:left; color:#000; margin-right:5px; display:block; padding:3px; line-height:14px; vertical-align:middle; }

.ratediv img{ float:left; line-height:14px; vertical-align:middle; padding-top:3px; }

.corporatemain
{
	width:690px; float:left;
}

.corpblock
{
	width:670px; float:left; padding:0 5px 10px; margin-bottom:12px; border-bottom:1px dashed #dedede;
}

.corpimg{width:192px; float:left;
}

.corpimg img
{
	border:1px solid #dedede; padding:2px;
}

.corptxt
{
	width:460px; float:left; padding-left:10px;
}


.corptxt p
{
	margin:0; padding:0; font:12px/19px Arial, Helvetica, sans-serif; color:#838383; text-align:justify;
}

.corptxt p strong{	color:#153880; display:block; font-size:13px; padding-bottom:3px;}

.corptxt p strong em
{
	font:italic 11px Arial, Helvetica, sans-serif;
}

.corptxt p span
{
	color:#63aae6; text-decoration:none; display:block;
}

.corptxt p a
{
	color:#63aae6; text-decoration:none; 
}

.corptxt p a:hover
{
	color:#838383; text-decoration:underline;
}

.corptxt .client-name
{
	float:right; padding-top:5px;
}

.corptxt .client-name strong
{
	padding-bottom:0;
}

.corptxt .client-name em
{
	font:italic 12px Arial, Helvetica, sans-serif; color:#63aae6;
}

.corptxt p a.download
{
	float:left; display:block; margin-top:5px; background:url(../images/download.jpg) no-repeat left 3px; padding-left:20px;
}

.corptxt p a.download:hover
{
	text-decoration:none;
}


.corptxt_search
{
	 float:left; padding-left:10px;
}


.corptxt_search p
{
	margin:0; padding:0; font:12px/19px Arial, Helvetica, sans-serif; color:#838383;
}

.corptxt_search p strong{	color:#153880; display:block; font-size:13px; padding-bottom:3px;}

.corptxt_search p strong em
{
	font:italic 11px Arial, Helvetica, sans-serif;
}

.corptxt_search p span
{
	color:#63aae6; text-decoration:none; display:block;
}

.corptxt_search p a
{
	color:#63aae6; text-decoration:none; 
}

.corptxt_search p a:hover
{
	color:#838383; text-decoration:underline;
}

.corptxt_search .client-name
{
	float:right; padding-top:5px;
}

.corptxt_search .client-name strong
{
	padding-bottom:0;
}

.corptxt_search .client-name em
{
	font:italic 12px Arial, Helvetica, sans-serif; color:#63aae6;
}

.corptxt_search p a.download
{
	float:left; display:block; margin-top:5px; background:url(../images/download.jpg) no-repeat left 3px; padding-left:20px;
}

.corptxt_search p a.download:hover
{
	text-decoration:none;
}

.contactadd {
	width:310px;
	float:left;
	line-height:20px;
	padding-top:10px;
}
.contactadd h3 {
	font:18px/18px Arial, Helvetica, sans-serif;
	color:#4c91cc;
	padding-bottom:8px;
	margin-bottom:10px;
	background:url(../images/dot.gif) repeat-x left bottom;
}

.contactadd p {
	font:12px/22px Arial, Helvetica, sans-serif; color:#838383; margin:0; padding:0;
}

.contactadd strong {
	font-size:13px;
	color:#153880;
	line-height:25px;
}

.icon {
	padding-right:10px;
	line-height:20px;
	vertical-align:middle;
}
.redanchor {
	text-decoration:underline;
	color:#4c91cc;
}
.redanchor:hover {
	text-decoration:none;
	color:#3a3a3a;
}

.googlemap
{
	width:355px; float:right;
}

.googlemap img
{
	border:1px solid #dedede; padding:2px;
}


.job-block
{
	width:660px; height:110px; float:left; padding:10px; background: url(../images/newstop.jpg) no-repeat center top; margin-right:15px;  display:block;
}


.jobdesc
{
	width:660px; float:left; padding:12px 10px 10px;
}


.jobdesc h3
{
	font:15px 'Droid Sans',arial,serif; padding-bottom:5px; color:#183783; 
}

.jobdesc h3 em
{
	font:italic 12px Arial, Helvetica, sans-serif; color:#2b8dd2;
}

.jobdesc p
{
	margin:0; padding:0; font:12px/18px Arial, Helvetica, sans-serif;
}

.jobdesc p strong
{
	font-size:12px;
}

.jobdesc .view
{
	width:100px; display:inline; height:auto; background:url(../images/view.jpg) no-repeat left 2px; padding:3px 10px 5px 28px; font:11px Arial, Helvetica, sans-serif; color:#505050; text-decoration:none;
}

.jobdesc .view:hover
{
	color:#000; text-decoration:underline; background:url(../images/view.jpg) no-repeat left 2px;
}

.jobdesc .apply
{
	width:100px; display:inline; height:auto; background:url(../images/apply.gif) no-repeat 12px 2px; padding:3px 10px 5px 34px; font:11px Arial, Helvetica, sans-serif; color:#ff0000; text-decoration:none;
}

.jobdesc .apply:hover
{
	color:#000; text-decoration:underline; 
}

/* --------------------------------------------------------- registration starts --------------------------------------------------- */

.register
{
	width:650px; float:left; margin-left:40px;
}

.register p
{
	width:650px; float:left; margin:0; padding:0 0 10px;
}

.register p label
{
	width:145px; float:left; padding-right:10px; line-height:26px; vertical-align:middle;
}

.register p span{width:350px; float:none; line-height:26px; vertical-align:middle; color:#668ab2; margin:0px; padding:0 0 0 2px;}

.register p input, .register p textarea
{
	width:290px; float:left; background:#f7f7f7; border:#e9e9e9 solid 1px; color:#757575; font:12px Arial, Helvetica, sans-serif; height:20px; line-height:20px; 
	padding:2px 5px;
}

 .register p textarea
 {
	 height:50px;
 }
 
 .register p select{width:302px; float:left; background:#f7f7f7; border:#e9e9e9 solid 1px; color:#757575; font:12px Arial, Helvetica, sans-serif; height:24px; padding:1px;}

.register p img
{
	border:1px solid #dedede; padding:1px;
}

.register p input.btn {border:#031651 solid 1px; font:bold 12px Arial, Helvetica, sans-serif; color:#fff; text-transform:uppercase; 
  background:#294c94; width:72px; height:25px; padding:2px 0 4px; cursor:pointer; float:left; }

.register p a
{
	color:#668ab2; text-decoration:none;
}

.register p a:hover
{
	color:#838383;
}
.register p input.file{	border:none; height:auto; background:none; border: solid 1px #e9e9e9; }

.file {width:210px!important;}

.register-details{width:650px; float:left; margin-left:20px;}
.register-details p{margin:0; padding:0 0 5px 0;  line-height:20px;}
.register-details p label{width:110px; float:left; padding:0px;}
.register-details p span{width:400px; float:none;}
.register-details p input.btn {border:#031651 solid 1px; font:bold 12px Arial, Helvetica, sans-serif; color:#fff; text-transform:uppercase; 
  background:#294c94; width:72px; height:25px; padding:2px 0 4px; cursor:pointer; float:left; }

/* ------------------------------ change password -------------------------- */

.lightdiv{width:auto; float:left; padding:10px;}

.lightdiv h3{padding-bottom:3px; margin-bottom:10px; font-size:16px; border-bottom: dashed 1px #999999; color:#35518d;}

.changepwd, .pwdrow {width:400px; float:left; padding-top:5px; color:#666666; line-height:22px;}
 .pwdrow a{color:#666666; text-decoration:none;}
.pwdrow a:hover{color:#294C94; text-decoration:underline;}

.votebtn{ background:#294C94; border: 1px solid #031651; border-radius: 5px; color: #ffffff; width: 60px; cursor:pointer; height:24px;}

.pwdlbl {width:130px; float:left; font-weight:bold; line-height:22px; vertical-align:middle; } 

.pwdinput {	width:250px; float:left; border:1px solid #ccc; color:#727272; font-size:12px; padding: 2px; height:18px; }

.vote-persent{float:left; background:url(../images/vote-bg.jpg) repeat-x center left;}

/* ------------------------------------------------------ sitemap starts --------------------------------------------- */

ul.sitemap, ul.sitemap li ul{list-style:none; margin:0 0 0 20px; padding:0;}

ul.sitemap li, ul.sitemap li ul li{background:url(../images/arrow-small.gif) no-repeat left 5px; padding: 0 0 5px 10px; margin-left:15px; color:#838383; font:12px Arial, Helvetica, sans-serif;}

ul.sitemap li a{text-decoration:none; color:#838383; font:12px Arial, Helvetica, sans-serif;}

ul.sitemap li a:hover{color:#668ab2; text-decoration:underline; }

ul.sitemap li ul
{
	padding:10px 0 0; margin-left:0;
}


.doctable
{
	width:670px; background:#ecf2ff;
}

.doctable th
{
	background:#183783; color:#fff; padding:8px; font:bold 13px Arial, Helvetica, sans-serif;
}

.doctable td
{
	background:#fff; font-weight:bold;  padding:8px 10px; 
}

.doctable td a
{
	color:#183783; font-weight:normal; text-decoration:none; background:url(../images/downld.gif) no-repeat left top; padding-left:22px; padding-bottom:1px;
}

.doctable td a:hover
{
	color:#838383; 
}


.serachpaging ul {float:right; margin:0; padding:0; list-style:none;}
.serachpaging ul li, .serachpaging ul li a {float:left; color:#cacaca; text-decoration:none;}
.serachpaging ul li {padding:0 5px;}
.serachpaging ulli a:hover, .serachpaging ul li a.active {font-weight:bold; color:#000000; text-decoration:underline;}
.serachpaging ul li a.prev {  width:18px; height:20px; text-indent:-9999px;}
.serachpaging ulli a.next {  width:18px; height:20px; text-indent:-9999px;}

.red{color:#F00;}
.green{color:#060;}
.black_error{padding-left:0px!important;}







.newlogo {width:380px;}
.newlogo, .newlogo ul, .newlogo ul li{float:left; list-style:none; margin:0; padding:0; text-align:center; font-size:8px; line-height:10px;}
.newlogo ul li.appor { width:260px;}
.newlogo ul li a {color:#122C78; text-decoration:none;}
.newlogo ul li a:hover {color:#000; text-decoration:underline;}
.newlogo ul li.appor a.logo-in {background:url(../images/aapor.jpg) no-repeat center top; height:66px; width:100%; float:left; text-indent:-9999px}
.newlogo ul li.esomar {margin-left:15px; width:100px; }
.newlogo ul li.esomar a.logo-in {background:url(../images/members-mark.gif) no-repeat top center; height:82px; width:100%; float:left; text-indent:-9999px}



